{% extends 'base.html.twig' %}

{% block title %}{{ blog.titre }}{% endblock %}

{% block body %}
    <div class="jumbotron p-3 p-md-5 text-white rounded bg-dark">
        <div class="row">
        <div class="col-6 ">
            <h1 class="display-4 font-italic">{{ blog.titre }}</h1>
            <p class="lead my-3">{{ blog.texte }}</p>

        </div>
        <div class="col-6 center-block">
            <img class="flex-auto d-none d-md-block" src="/uploads/{{blog.photo }}"
                 alt="Card image cap">
        </div>
        </div>
    </div>
    <a href="{{ path('blog_index') }}">back to list</a>

{% endblock %}
